{
  "Group": "Misc",
  "FriendlyName": "AgeVerification",
  "SystemName": "FlirtyFluffersAgeVerification",
  "Version": "1.00",
  "SupportedVersions": [
    "4.70"
  ],
  "Author": "Adam Gelencser",
  "DisplayOrder": 1,
  "FileName": "Nop.Plugin.Misc.TestPlugin.dll",
  "Description": ""
}